<ART ID="00341" PID="2007" JID="148" BPAGE="835" EPAGE="872" PII="S0129055X08003419" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IONIZATION IN A 1-DIMENSIONAL DIPOLE MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>O.</FNM>
<SNM>COSTIN</SNM>
<EAD>costin@math.ohio-state.edu</EAD>
<X-REF REFID="S0129055X08003419AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. L.</FNM>
<SNM>LEBOWITZ</SNM>
<EAD>lebowitz@math.rutgers.edu</EAD>
<X-REF REFID="S0129055X08003419AF002"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>STUCCHIO</SNM>
<EAD>stucchio@cims.nyu.edu</EAD>
<EAD>stucchio@gmail.com</EAD>
<X-REF REFID="S0129055X08003419AF003"></X-REF>
</AUT>
<AFF ID="S0129055X08003419AF001">Department of Mathematics, The Ohio State University, 100 Math Tower, Columbus, OH 43210-1174, <CNY>USA</CNY></AFF>
<AFF ID="S0129055X08003419AF002">Department of Mathematics and Physics, Rutgers, The State University of New Jersey, Hill Center, Busch Campus, New Brunswick, New Jersey 08901, <CNY>USA</CNY></AFF>
<AFF ID="S0129055X08003419AF003">Courant Institute, New York University, New York, NY 10012-1185, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 September 2007</RE>
<RV>23 March 2008</RV>
</HIST>
<ABST>
<P>We study the evolution of a one-dimensional model atom with &#x03B4;-function binding potential, subjected to a dipole radiation field <F>E(t)x</F> with <F>E(t)</F> a 2&#x03C0;/&#x03C9;-periodic real-valued function. We prove that when <F>E(t)</F> is a trigonometric polynomial, complete ionization occurs, i.e. the probability of finding the electron in any fixed region goes to zero as <F>t &#x2192; &#x221E;</F>.</P>
<P>For <F>&#x03C8;(x, t = 0)</F> compactly supported and general periodic fields, we decompose <F>&#x03C8;(x, t)</F> into uniquely defined resonance terms and a remainder. Each resonance is 2&#x03C0;/&#x03C9; periodic in time and behaves like the exponentially growing Green's function near <F>x = &#x00B1;&#x221E;</F>. The remainder is given by an asymptotic power series in <F>t<SUP>-1/2</SUP></F> with coefficients varying with <F>x</F>.</P>
</ABST>
<KWDG>
<KWD>Floquet theory</KWD>
<KWD>ionization</KWD>
<KWD>Gamow vectors</KWD>
<KWD>resonances</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>47A53</KWD>
<KWD>35P25</KWD>
<KWD>81V45</KWD>
<KWD>35B34</KWD>
<KWD>35B10</KWD>
<KWD>35Q40</KWD>
</KWDG>
</FRONT>
</ART>
